spring:
  web.resources.chain.strategy.content.enabled: true
  thymeleaf:
    cache: true
    
logging:
  level:
    '[me.qwq.doghouse]': info
    '[me.qwq.doghouse.dao]': warn
    '[me.qwq.doghouse.interceptor.BlogInterceptor]': warn
    '[org.springframework.web.servlet.mvc.method.annotation.ExceptionHandlerExceptionResolver]': error
 